<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>ログイン</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">STONE STORE</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-person-plus" viewBox="0 0 16 16">
                                <path
                                    d="M6 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0zm4 8c0 1-1 1-1 1H1s-1 0-1-1 1-4 6-4 6 3 6 4zm-1-.004c-.001-.246-.154-.986-.832-1.664C9.516 10.68 8.289 10 6 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10z" />
                                <path fill-rule="evenodd"
                                    d="M13.5 5a.5.5 0 0 1 .5.5V7h1.5a.5.5 0 0 1 0 1H14v1.5a.5.5 0 0 1-1 0V8h-1.5a.5.5 0 0 1 0-1H13V5.5a.5.5 0 0 1 .5-.5z" />
                            </svg></a> &nbsp;</span>
                </li>
            </ul>
        </nav>
    </header>

    <!-- ログインフォーム -->
    <div class="container">
        <div class="row">
            <div class="col-6 offset-3 mb-5">
                <h4 class="text-center">ログイン画面</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-6 offset-3 mb-5">
                <!-- エラー処理 start -->
                <div class="alert alert-danger text-center" role="alert">エラーメッセージ</div>
                <!--エラー処理 end  -->
            </div>
        </div>

        <form action="LoginServlet" method="post">
            <div class="row">
                <div class="col-8 offset-2">
                    <div class="form-group row">
                        <label for="inputLoginId" class="col-3 col-form-label">ログインID</label>
                        <div class="col-9">
                            <input type="text" name="user-loginid" id="inputLoginId" class="form-control" value=""
                                autofocus required>
                        </div>
                    </div>

                    <div class="form-group row mb-5">
                        <label for="inputPassword" class="col-3 col-form-label">パスワード</label>
                        <div class="col-9">
                            <input type="password" name="password" id="inputPassword" class="form-control" autofocus
                                required>
                        </div>
                    </div>

                    <button class="col-6 offset-3 btn btn-outline-secondary" type="submit">ログイン &nbsp;</button>
                </div>
            </div>
        </form>
    </div>
</body>

</html>